p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
h1 {font-family: Times New Roman ;font-size:32pt;font-weight:700;text-decoration:underline;color:#000000;margin:0px;padding:0px;}
h2 {font-family: Times New Roman ;font-size:24pt;font-weight:700;text-decoration:underline;color:#000000;margin:0px;padding:0px;}
h3 {font-family: Times New Roman ;font-size:24pt;font-weight:700;text-decoration:underline;color:#000000;margin:0px;padding:0px;}
h4 {font-family: Times New Roman ;font-size:24pt;font-weight:700;text-decoration:underline;color:#000000;margin:0px;padding:0px;}
#Page {overflow:hidden;position:relative;width:960px;height:3350px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:0px;top:1px;width:959px;height:287px;z-index:2;min-width:959px;}
#Img1Inner {position: absolute;width:959px;height:287px;border:0px;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:0px;top:288px;width:960px;height:40px;z-index:3;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:0px;top:288px;width:960px;height:40px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 960px;height:40px;}.SimpleMenu1 li.level0 {height:38px; min-height:20px; width:315px; min-width:60px;}.SimpleMenu1 li.level0:first-child {width: 316px;}.SimpleMenu1 li.level0:last-child {width: 317px;}
#Titre1{display:block;overflow:hidden;position:absolute;left:277px;top:336px;width:578px;height:110px;z-index:4;white-space:normal;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:0px;top:413px;width:960px;height:41px;z-index:5;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:62px;top:470px;width:935px;height:174px;z-index:6;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:0px;top:682px;width:959px;height:300px;z-index:7;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:-1px;top:1066px;width:960px;height:300px;z-index:8;}
#Titre2{display:block;overflow:hidden;position:absolute;left:62px;top:992px;width:750px;height:110px;z-index:9;white-space:normal;}
#Titre3{display:block;overflow:hidden;position:absolute;left:247px;top:1257px;width:750px;height:110px;z-index:10;white-space:normal;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:0px;top:1340px;width:960px;height:230px;z-index:11;}
#Titre4{display:block;overflow:hidden;position:absolute;left:269px;top:1583px;width:750px;height:110px;z-index:12;white-space:normal;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:0px;top:1650px;width:959px;height:199px;z-index:13;}
#Box1 {display:block;overflow:hidden;position:absolute;left:9px;top:1849px;width:341px;height:326px;z-index:14;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/chauffeur-sur-cusco_Box1.png');background-repeat:no-repeat;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:0px;top:0px;width:341px;height:38px;z-index:15;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:17px;top:37px;width:324px;height:101px;z-index:16;}
#Img13PopUp {display:none;overflow:hidden;z-index:999}
#Img13PopUpInner {position: absolute;width:800px;height:450px;border:0px;overflow:hidden;}
#Img13 {display:block;overflow:hidden;position:absolute;left:35px;top:138px;width:240px;height:135px;z-index:17;min-width:240px;}
#Img13Inner {position: absolute;width:240px;height:135px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:2px;top:287px;width:339px;height:31px;z-index:18;}
#Box2 {display:block;overflow:hidden;position:absolute;left:616px;top:1849px;width:335px;height:326px;z-index:19;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/chauffeur-sur-cusco_Box2.png');background-repeat:no-repeat;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:15px;top:37px;width:310px;height:114px;z-index:20;}
#Img14PopUp {display:none;overflow:hidden;z-index:999}
#Img14PopUpInner {position: absolute;width:800px;height:450px;border:0px;overflow:hidden;}
#Img14 {display:block;overflow:hidden;position:absolute;left:48px;top:138px;width:240px;height:135px;z-index:21;min-width:240px;}
#Img14Inner {position: absolute;width:240px;height:135px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:17px;top:12px;width:300px;height:300px;z-index:22;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:-2px;top:287px;width:336px;height:32px;z-index:23;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:616px;top:1849px;width:334px;height:26px;z-index:24;}
#Img2 {display:block;overflow:hidden;position:absolute;left:367px;top:2243px;width:229px;height:129px;z-index:25;min-width:229px;}
#Img2Inner {position: absolute;width:229px;height:129px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:380px;top:1928px;width:197px;height:194px;z-index:26;min-width:197px;}
#Img3Inner {position: absolute;width:197px;height:194px;border:0px;}
#ObjWeb1 {display:block;overflow:hidden;position:absolute;left:291px;top:2541px;width:250px;height:229px;z-index:27;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:1px;top:3263px;width:961px;height:82px;z-index:28;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:30px;top:2797px;width:772px;height:231px;z-index:29;}
#Img5 {display:block;overflow:hidden;position:absolute;left:9px;top:2541px;width:216px;height:249px;z-index:30;min-width:216px;}
#Img5Inner {position: absolute;width:216px;height:249px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img6PopUp {display:none;overflow:hidden;z-index:999}
#Img6PopUpInner {position: absolute;width:350px;height:208px;border:0px;overflow:hidden;}
#Img6 {display:block;overflow:hidden;position:absolute;left:366px;top:3028px;width:304px;height:181px;z-index:31;min-width:304px;}
#Img6Inner {position: absolute;width:304px;height:181px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img7PopUp {display:none;overflow:hidden;z-index:999}
#Img7PopUpInner {position: absolute;width:350px;height:433px;border:0px;overflow:hidden;}
#Img7 {display:block;overflow:hidden;position:absolute;left:9px;top:3027px;width:147px;height:182px;z-index:32;min-width:147px;}
#Img7Inner {position: absolute;width:147px;height:182px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img8PopUp {display:none;overflow:hidden;z-index:999}
#Img8PopUpInner {position: absolute;width:350px;height:349px;border:0px;overflow:hidden;}
#Img8 {display:block;overflow:hidden;position:absolute;left:172px;top:3027px;width:183px;height:182px;z-index:33;min-width:183px;}
#Img8Inner {position: absolute;width:183px;height:182px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img9PopUp {display:none;overflow:hidden;z-index:999}
#Img9PopUpInner {position: absolute;width:350px;height:238px;border:0px;overflow:hidden;}
#Img9 {display:block;overflow:hidden;position:absolute;left:683px;top:3027px;width:267px;height:182px;z-index:34;min-width:267px;}
#Img9Inner {position: absolute;width:267px;height:182px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:1px;top:454px;width:147px;height:145px;z-index:35;min-width:147px;}
#Img10Inner {position: absolute;width:147px;height:145px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:687px;top:131px;width:240px;height:145px;z-index:36;min-width:240px;}
#Img11Inner {position: absolute;width:240px;height:145px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:835px;top:888px;width:106px;height:180px;z-index:37;min-width:106px;}
#Img12Inner {position: absolute;width:106px;height:180px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:594px;top:2539px;width:311px;height:255px;z-index:38;min-width:311px;}
#Img16Inner {position: absolute;width:311px;height:255px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Box3 {display:block;overflow:hidden;position:absolute;left:11px;top:2185px;width:336px;height:347px;z-index:39;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/chauffeur-sur-cusco_Box3.png');background-repeat:no-repeat;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:5px;top:8px;width:329px;height:32px;z-index:40;}
#Img15 {display:block;overflow:hidden;position:absolute;left:72px;top:145px;width:169px;height:156px;z-index:41;min-width:169px;}
#Img15Inner {position: absolute;width:169px;height:156px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Box4 {display:block;overflow:hidden;position:absolute;left:619px;top:2185px;width:332px;height:347px;z-index:42;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/chauffeur-sur-cusco_Box4.png');background-repeat:no-repeat;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:1px;top:8px;width:327px;height:36px;z-index:43;}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:16px;top:46px;width:324px;height:109px;z-index:44;}
#Img17 {display:block;overflow:hidden;position:absolute;left:69px;top:155px;width:196px;height:146px;z-index:45;min-width:196px;}
#Img17Inner {position: absolute;width:196px;height:146px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text21 {word-wrap:break-word; display:block;position:absolute;left:1px;top:313px;width:325px;height:29px;z-index:46;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:21px;top:2224px;width:318px;height:110px;z-index:47;}
#Text20 {word-wrap:break-word; display:block;position:absolute;left:12px;top:2498px;width:335px;height:27px;z-index:48;}
#Img31 {display:block;overflow:hidden;position:absolute;left:635px;top:2938px;width:80px;height:54px;z-index:49;min-width:80px;}
#Img31Inner {position: absolute;width:80px;height:54px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img25 {display:block;overflow:hidden;position:absolute;left:627px;top:2846px;width:94px;height:59px;z-index:50;min-width:94px;}
#Img25Inner {position: absolute;width:94px;height:59px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img26 {display:block;overflow:hidden;position:absolute;left:776px;top:2850px;width:99px;height:52px;z-index:51;min-width:99px;}
#Img26Inner {position: absolute;width:99px;height:52px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img30 {display:block;overflow:hidden;position:absolute;left:784px;top:2932px;width:82px;height:60px;z-index:52;min-width:82px;}
#Img30Inner {position: absolute;width:82px;height:60px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Box5 {display:block;overflow:hidden;position:absolute;left:-1px;top:1px;width:960px;height:3347px;z-index:53;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/chauffeur-sur-cusco_Box5.png');background-repeat:no-repeat;}
#Img4 {display:block;overflow:hidden;position:absolute;left:2px;top:0px;width:949px;height:534px;z-index:54;min-width:949px;}
#Img4Inner {position: absolute;width:949px;height:534px;border:0px;}
